<?xml version="1.0" encoding="Windows-1252"?>
<ErpExchange xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Version>1.2</Version>
  <Orders>
    <ErpOrder>
      <ImportType>NewOrder</ImportType>
      <OrderNumber>12345/01#01</OrderNumber>
      <StartDate>2014-03-14T00:00:00</StartDate>
      <TargetDate>2014-03-14T00:00:00</TargetDate>
      <Customer>Sandvik</Customer>
      <Parts>
        <ErpPart>
          <BysoftCode>051423</BysoftCode>
          <Debit>23</Debit>
        </ErpPart>
      </Parts>
    </ErpOrder>
    <ErpOrder>
      <ImportType>NewOrder</ImportType>
      <OrderNumber>54321/02#01</OrderNumber>
      <StartDate>2014-03-14T00:00:00</StartDate>
      <TargetDate>2014-03-14T00:00:00</TargetDate>
      <Customer>Manage</Customer>
      <Parts>
        <ErpPart>
          <BysoftCode>BY_LEIKE023</BysoftCode>
          <Debit>66</Debit>
        </ErpPart>
      </Parts>
    </ErpOrder>
  </Orders>
</ErpExchange>